From: [email-masked] (Cassandra L. Baldassano)

Subject: Re: Folklore (was Re: WELCOME + CHARTER)
Message-ID: <[email-masked]>
Date: 4 Aug 92 19:18:28 GMT
References: <[email-masked]> <1992Jul31.135447.17128@mah endo.jpl.nasa.gov> <[email-masked]> <[email-masked] m>
Sender: [email-masked] (News Administrator)
Reply-To: [email-masked] (Cassandra L. Baldassano)
Organization: Numerical Aerodynamic Simulation Facility NASA
Lines: 29

In article <[email-masked]>, [email-masked] (Richard Karasik)  writes:
|> In article <[email-masked]> [email-masked] (Marie Coffin)  writes:
|> >In article <[email-masked]>,
|> >[email-masked] (Julie Kangas) writes:
|> >>                      [...deleted...]
|> >> Here's one:
|> >> 
|> >> Cardamon:  chew a cardamon seed (never buy ground cardamon!) to
|> >> freshen your breath.  This is Scandanavian folklore and it does work
--MORE--(63%)

|> >> well in addition to tasting good!
|> >
|> >I never would have believed this one, had I not already tried it.  She's rig ht.
|> >If you like licorice, you'll love this!
|> 
|> This is neat, but is only part of several spices commonly used this way
|> in India for verrrrrrrrrrrry long time  -and try and get green cardomom pods  -not
|> the pale tan ones -more hit!
|> 
|> Its curious to find how Scandanavia, and India -might be linked this way..
|> Anyone know?
|> 

Why, the  Vikings of course :)

I have both whole cardamon seeds and ground cardamon at home. We use the
seeds to make a spiced wine and the ground cardamon we put into breads
and mashed potatoes (yumm).

Cassandra Baldassano
End of article 170 (of 177)--what next? [npq]